# JOB 配置
xxl-job:
  admin:
    address: ${common.xxl-job.address}
    username: ${common.xxl-job.username}
    password: ${common.xxl-job.password}
  executor:
    app-name: ${spring.application.name}
    accessToken: ${common.xxl-job.access-token}
